langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.h4c_business_types
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: taxonomy_term.h4c_business_types
target_entity_type_id: taxonomy_term
target_bundle: h4c_business_types
default_langcode: de
language_alterable: false
